# Gimp.color_is_out_of_gamut

    function color_is_out_of_gamut(color: Gegl.Color, space: Babl.Object): Boolean {
        // Gjs wrapper for gimp_color_is_out_of_gamut()
    }

Determine whether color is out of its space gamut. A small error of margin is accepted, so that for instance a component at -0.0000001 is not making the whole color to be considered as out-of-gamut while it may just be computation imprecision.

Since 3.0

color

  a [class@Gegl.Color]

space

  a color space to convert color to.

Returns

  whether the color is out of space gamut.